
[UnitClass]
ClassName=DDTribal
UnitType=4
AppearanceDate=19430101
DisappearanceDate=19451201
DisplayName=CA DD Tribal

[Unit 1]
Name=HMS Athabaskan
DOC=19430101
DOD=19451201

[Unit 2]
Name=HMS Haida
DOC=19430101
DOD=19451201

[Unit 3]
Name=HMS Hudon
DOC=19430101
DOD=19451201

[Unit 4]
Name=HMS Iroquois
DOC=19430101
DOD=19451201

